TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Parent ( elt-grp^ell P ) -> grp^ell EC

### Description

<shortdoc> The default parent of P </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; P:= RandomPoint(EC);; Parent(P)=EC;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack